## kde-baseapps 16.08.0

=== debian/changelog ===
kde-baseapps (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - disable_plasma.diff: drop, fixed upstream
  * Pass -DBUILD_plasma=false to cmake to disable the build of Plasma stuff.
  * Update symbols files. (Closes: #835683)
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 13:16:03 +0200

kde-baseapps (4:16.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the unused baloo-dev build dependency, as dolphin4 is already built
    without Baloo support (unmaintained in KDE 4).
  * Update the patches:
    - upstream_set-cmake_min_req-to-match-kdelibs-policy-and-enable.patch:
      drop, backported from upstream
    - upstream_cmake-use-variable-for-knewstuff3-library.patch: drop,
      backported from upstream
  * Remove unused lintian overrides.
  * Fix typos in control and copyright.
  * Update symbols files for GCC 6 fun.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2016 20:23:49 +0200

kde-baseapps (4:16.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch libjpeg-progs dependency in konq-plugins to libjpeg-turbo-progs,
    following the default libjpeg implementation. (Closes: #813389)
  * Remove unused and outdated installgen file.
  * Remove unused konsole.1 man page.
  * Restore headers for patches.
  * Disable plasma-widget-folderview, since it is not useful in a Plasma5
    environment:
    - drop the plasma-widget-folderview binary, and the dependency to it in
      kde-baseapps
    - make sure to not even build it; patch disable_plasma.diff
    - remove the patches kubuntu_folderview_livecd_directory.diff and
      kubuntu_folderwidget_drawing.diff, obsolete now
  * Raise the dolphin4 recommend in konqueror to a dependency: while
    konqueror can work fine without a file view, making sure dolphin4 is
    installed avoids troubles to users. (Closes: #820709)
  * Backport upstream commits a74f99409d463837094c996c19e5f90fe92dea04 and
    3eab13bc1e7fbe6c61bc156f7d6342298678dbcd to set the cmake minimum version
    required and policies, and build properly with that; patches
    upstream_set-cmake_min_req-to-match-kdelibs-policy-and-enable.patch and
    upstream_cmake-use-variable-for-knewstuff3-library.patch.
  * Wrap too long changelog lines in older entries.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jun 2016 09:18:31 +0200

kde-baseapps (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update symbols files from buildds logs (4:15.12.1-1).
  * Update symbols files, revert symbols added in the experimental version
  * Update symbols files

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 18:23:24 +0200
