=== debian/changelog ===
kde-baseapps (4:16.08.3-3) unstable; urgency=medium

  * Team upload.
  * Remove kfind, as it will be provided by an own kfind source:
    - drop the kfind binary
    - pass -DBUILD_kfind=false to cmake
    - clean not-installed file
  * Remove keditbookmarks, as it will be provided by an own keditbookmarks
    source:
    - update install files
    - pass -DBUILD_keditbookmarks=false to cmake
    - drop the local keditbookmarks man page
    - clean not-installed file
    - update kde-baseapps-bin lintian overrides
    - make kde-baseapps-bin depend on keditbookmarks, to avoid breaking all
      the rdeps
  * Drop the kde-baseapps-data binary, as it is not useful anymore:
    - stop installing the kdm images
    - remove the kde-baseapps-data dependency in kde-baseapps-bin, and
      kdepasswd
  * Remove the kde-baseapps metapackage, as it will be provided by
    src:meta-kde.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:12:59 +0100

kde-baseapps (4:16.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Set Priority to optional
  * Update uploaders list as requested by MIA team (Closes: #879322)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.3, no changes required.
  * Make it possible to disable building of certain components; patch
    optional-parts.diff.
  * Remove konqueror and almost all its associated binaries, as they will be
    provided by an own konqueror source: (Closes: #883706)
    - drop the dolphin4, konq-plugins, konqueror, konqueror-nsplugins,
      libkonqsidebarplugin-dev, and libkonqsidebarplugin4a binaries
    - move the keditbookmarks man page to kde-baseapps-bin, together with the
      executable; add proper breaks/replaces
    - drop install files
    - drop the local kfmclient, and konqueror man pages
    - update the patches accordingly:
      - kubuntu_ignore-tests.diff: drop, no more needed
    - pass -DBUILD_dolphin=false -DBUILD_konqueror=false
      -DBUILD_konq-plugins=false -DBUILD_nsplugins=false to cmake
    - update install files of kde-baseapps-bin, and kde-baseapps-data
    - clean not-installed file
  * Drop unneeded build dependencies:
    - libglib2.0-dev, libqimageblitz-dev, libsoprano-dev, libtidy-dev,
      libxkbfile-dev, libxrender-dev, and libxt-dev
  * Remove kdialog, as it will be provided by an own kdialog source:
    - update install files
    - pass -DBUILD_kdialog=false to cmake
    - clean not-installed file
    - make kde-baseapps-bin depend on kdialog, to avoid breaking all the rdeps.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:19:38 +0100

kde-baseapps (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:06:54 +0100

kde-baseapps (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:55:38 +0200
