=== debian/control ===
Source: kde-baseapps
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.10.60~),
               libdlrestrictions-dev (>= 0.14),
               libphonon-dev (>= 4:4.3.0),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               zlib1g-dev,
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kde-baseapps.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kde-baseapps.git

Package: kde-baseapps-bin
Architecture: any
Depends: kdialog,
         keditbookmarks,
         ${misc:Depends},
Breaks: kcontrol, kdebase-bin (<< 4:4.7.2), kdesktop,
        konqueror (<< 4:16.08.3-2~)
Replaces: kdebase-bin (<< 4:4.7.2),
          konqueror (<< 4:16.08.3-2~)
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kdebase-apps
Section: oldlibs
Architecture: all
Depends: kde-baseapps, ${misc:Depends}
Description: Transitional package for kde-baseapps
 This transitional package takes care of pulling in the new kde-baseapps
 package and can safely be removed after installation.

Package: kdebase-bin
Section: oldlibs
Architecture: all
Depends: kde-baseapps-bin, ${misc:Depends}
Description: Transitional package for new kde-baseapps
 This transitional package can be safely removed after installation.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: libkonq-common
Section: libs
Architecture: any
Depends: libkonq5-templates, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkonq5 (<< 4:4.4.5-3)
Breaks: libkonq5 (<< 4:4.4.5-3)
Description: core Konqueror library - support files
 This package contains plugins and data files used by the core Konqueror
 library (libkonq).
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5abi1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkonq5abi1},
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Replaces: kdesktop
Breaks: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5abi1
Section: libs
Architecture: any
X-Debian-ABI: 1
Depends: libkonq-common (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.
