=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE4_BUILD_TESTS=false -DBUILD_plasma=false -DBUILD_dolphin=false -DBUILD_konqueror=false -DBUILD_konq-plugins=false -DBUILD_nsplugins=false -DBUILD_kdialog=false -DBUILD_kfind=false -DBUILD_keditbookmarks=false

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-baseapps-dbg (<= 4:15.12.1-1~~)'
